Page MenuHomePhabricator

Enabling EPUB conversion on Wikipedia
Closed, ResolvedPublic

Description

This card tracks a proposal that's currently part of the Community Wishlist Survey: https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey

The Wishlist Survey voting phase lasts until Dec 14th. After the voting has concluded, the top proposals will form the backlog for the Community Tech team to investigate and address.

See also T97672: Allow exporting MediaWiki pages in EPUB format, which may overlap/duplicate.

Proposal:

There used to be a tool that enabled the conversion of Wikipedia articles into EPUB files. This functionality has been disrupted because the partnership between Wikimedia and PediaPress ended up. I wish the TechTeam could work on a new EPUB converting tool.

--Kimdime (talk) 10:53, 10 November 2015 (UTC)

https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey/Miscellaneous#Enabling_EPUB_conversion_on_Wikipedia

Event Timeline

DannyH created this task.Dec 5 2015, 12:43 AM
DannyH raised the priority of this task from to Needs Triage.
DannyH updated the task description. (Show Details)
DannyH moved this task to Wishlist 51-on on the Community-Wishlist-Survey-2015 board.
DannyH added a subscriber: DannyH.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 5 2015, 12:43 AM
DannyH updated the task description. (Show Details)Dec 5 2015, 12:43 AM
DannyH set Security to None.
DannyH closed this task as Resolved.Dec 7 2015, 10:19 PM
DannyH claimed this task.
DannyH edited projects, added Community-Tech; removed Community-Wishlist-Survey-2015.